CVE search results

1 – 4 of 4 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2017-2624
negligible
xorg-server-lts-saucy
Does not exist
Does not exist
CVE-2015-3418
medium
xorg-server-lts-saucy
Does not exist
CVE-2015-3164
medium
xorg-server-lts-saucy
Does not exist
Does not exist
CVE-2015-0255
medium
xorg-server-lts-saucy
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist